usr/bin/lomiri-content-hub-send
usr/bin/lomiri-content-hub-service
debian/lomiri-content-hub.hook usr/share/click/hooks
usr/share/dbus-1
usr/share/glib-2.0/schemas
usr/share/locale/*/LC_MESSAGES/lomiri-content-hub.mo
usr/share/applications/lomiri-content-hub-send.desktop
usr/share/lomiri-url-dispatcher/urls/lomiri-content-hub-send.url-dispatcher
usr/share/lomiri-content-hub/icons
var/cache/lomiri-content-hub/peers
